body {
  background: url('back.png') repeat;
  image-rendering: pixelated;

  background-size: 553.6px 400px;

  animation: backgroundShift 5s infinite linear;
}



main {
  color: white;
  font-family: sans-serif;
  text-shadow: 2px 2px black;
}

@keyframes backgroundShift {
  0% {
    background-position: 0px 0px;
  }

  100% {
    background-position: 553.6px 400px;
  }
}